/* 
 * net2280dis - disassamble net2280 eeprom
 *
 * $Id: net2280dis.h 3 2004-12-13 23:34:00Z bene $
 * 
 * Copyright (C) 2004 Benedikt Spranger
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 2 as 
 * published by the Free Software Foundation
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.  
 * 
 */

#ifndef NET2280DIS_H
# define NET2280DIS_H

typedef struct net2280_header 
{
	unsigned char sig;
	unsigned char format;
	unsigned char lsb;
	unsigned char msb;
} net2280_header_t;

typedef struct net2280_confreg 
{
	unsigned char addr_lsb;
	unsigned char addr_msb;
	unsigned char reg [4];
} net2280_confreg_t;

#endif /* NET2280DIS_H */
